package de.jg_cody.Teraplex.ui.Schlafzimmer;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class SchlafzimmerViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public SchlafzimmerViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Schlafzimmer");
    }

    public LiveData<String> getText() {
        return mText;
    }
}